@charset "UTF-8";
@import url("https://fonts.googleapis.com/css?family=Montserrat:300,300i,400,400i,500,500i,600,600i,700");
/**
 * Underline animation on links
*/
/**
 * Link Underline Reset
 * Override for linkUnderline mixin
*/
/**
 * Toggle Fade Styling
 *
 * Silent mixin used in the toggleFade()
*/
/**
 * Toggle Fade
 *
 * Apply this to the element being
 * toggled by a11y-toggle
*/
/*

Slightly modified subset of the CSS supplied with the Deque Labs
'Cauldron' pattern library

https://pattern-library.dequelabs.com/

The full stock CSS from the main distribution package conflicted with
the Jadu Orbit CSS. So rather than just load the full CSS from the
distribution, the subset required to provide a fully stylable, but
accessibility compliant select box was moved here.

 */
@-webkit-keyframes load {
  0% {
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes load {
  0% {
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
.dqpl-field-wrap input,
.dqpl-field-wrap select,
.dqpl-field-wrap textarea,
.dqpl-field-wrap [role=menuitemcheckbox],
.dqpl-field-wrap [role=menuitemradio],
.dqpl-field-wrap [role=textbox],
.dqpl-field-wrap [aria-haspopup=listbox],
.dqpl-field-wrap [role=listbox],
.dqpl-field-wrap [role=spinbutton] {
  border: 1px solid #cccccc;
  margin-bottom: 4px;
}
.dqpl-field-wrap input:focus,
.dqpl-field-wrap select:focus,
.dqpl-field-wrap textarea:focus,
.dqpl-field-wrap [role=menuitemcheckbox]:focus,
.dqpl-field-wrap [role=menuitemradio]:focus,
.dqpl-field-wrap [role=textbox]:focus,
.dqpl-field-wrap [aria-haspopup=listbox]:focus,
.dqpl-field-wrap [role=listbox]:focus,
.dqpl-field-wrap [role=spinbutton]:focus {
  outline: 0;
  border: 1px solid #3c7aae;
  -webkit-box-shadow: 0px 0px 8px 1px #3c7aae;
  -moz-box-shadow: 0px 0px 8px 1px #3c7aae;
  -ms-box-shadow: 0px 0px 8px 1px #3c7aae;
  box-shadow: 0px 0px 8px 1px #3c7aae;
}
.dqpl-field-wrap input:hover,
.dqpl-field-wrap select:hover,
.dqpl-field-wrap textarea:hover,
.dqpl-field-wrap [role=menuitemcheckbox]:hover,
.dqpl-field-wrap [role=menuitemradio]:hover,
.dqpl-field-wrap [role=textbox]:hover,
.dqpl-field-wrap [aria-haspopup=listbox]:hover,
.dqpl-field-wrap [role=listbox]:hover,
.dqpl-field-wrap [role=spinbutton]:hover {
  border: 1px solid #b3b3b3;
}
.dqpl-field-wrap input.dqpl-error,
.dqpl-field-wrap select.dqpl-error,
.dqpl-field-wrap textarea.dqpl-error,
.dqpl-field-wrap [role=menuitemcheckbox].dqpl-error,
.dqpl-field-wrap [role=menuitemradio].dqpl-error,
.dqpl-field-wrap [role=textbox].dqpl-error,
.dqpl-field-wrap [aria-haspopup=listbox].dqpl-error,
.dqpl-field-wrap [role=listbox].dqpl-error,
.dqpl-field-wrap [role=spinbutton].dqpl-error {
  border: 1px solid #d93251;
  outline: 2px solid #d93251;
}
.dqpl-field-wrap input.dqpl-error:focus,
.dqpl-field-wrap select.dqpl-error:focus,
.dqpl-field-wrap textarea.dqpl-error:focus,
.dqpl-field-wrap [role=menuitemcheckbox].dqpl-error:focus,
.dqpl-field-wrap [role=menuitemradio].dqpl-error:focus,
.dqpl-field-wrap [role=textbox].dqpl-error:focus,
.dqpl-field-wrap [aria-haspopup=listbox].dqpl-error:focus,
.dqpl-field-wrap [role=listbox].dqpl-error:focus,
.dqpl-field-wrap [role=spinbutton].dqpl-error:focus {
  -webkit-box-shadow: 0px 0px 8px 1px #d93251;
  -moz-box-shadow: 0px 0px 8px 1px #d93251;
  -ms-box-shadow: 0px 0px 8px 1px #d93251;
  box-shadow: 0px 0px 8px 1px #d93251;
  outline: 0;
}
.dqpl-field-wrap input.dqpl-error:hover,
.dqpl-field-wrap select.dqpl-error:hover,
.dqpl-field-wrap textarea.dqpl-error:hover,
.dqpl-field-wrap [role=menuitemcheckbox].dqpl-error:hover,
.dqpl-field-wrap [role=menuitemradio].dqpl-error:hover,
.dqpl-field-wrap [role=textbox].dqpl-error:hover,
.dqpl-field-wrap [aria-haspopup=listbox].dqpl-error:hover,
.dqpl-field-wrap [role=listbox].dqpl-error:hover,
.dqpl-field-wrap [role=spinbutton].dqpl-error:hover {
  border: 1px solid #b6223d;
}

.dqpl-error-wrap {
  min-height: 24px;
  color: #d93251;
  text-align: left;
  margin-bottom: 8px;
  font-size: 12px;
  font-weight: 400;
  padding-left: 4px;
}

.dqpl-field-wrap {
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  margin-bottom: 24px;
}

.dqpl-field-wrap.flexr {
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
  -ms-flex-item-align: center;
}

.dqpl-field-wrap.flexr .dqpl-label {
  margin-bottom: 0;
}

.dqpl-checkbox-wrap,
.dqpl-radio-wrap {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  margin-bottom: 0;
}

.dqpl-checkbox-wrap .dqpl-label,
.dqpl-radio-wrap .dqpl-label {
  margin-bottom: 0;
}

.dqpl-label {
  display: block;
  text-align: left;
  font-size: 13px;
  font-weight: 300;
  margin-bottom: 4px;
  cursor: default;
}

.dqpl-label.dqpl-label-disabled {
  color: #cccccc;
}

.dqpl-label.dqpl-required .dqpl-required-text {
  display: inline-block;
  margin-left: 24px;
  font-style: italic;
  font-weight: 400;
}

.dqpl-label.dqpl-required .dqpl-required-text::before {
  content: " ";
}

.dqpl-label.dqpl-required.dqpl-error .dqpl-required-text {
  color: #d93251;
}

.dqpl-label-inline {
  display: inline-block;
  text-align: left;
  font-size: 13px;
}

.dqpl-text-input {
  padding: 4px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 15px;
  color: #666666;
  min-width: 250px;
}

.dqpl-text-input[disabled],
.dqpl-text-input[aria-disabled=true] {
  background-color: #f2f2f2;
  border: 1px solid #f2f2f2;
}

.dqpl-textarea {
  display: block;
  min-height: 56px;
  font-size: 13px;
  min-width: 250px;
  padding: 4px;
  max-width: 500px;
}

.dqpl-radio,
.dqpl-checkbox {
  width: 36px;
  height: 36px;
  border-radius: 50%;
  border: 1px solid transparent;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
  -ms-flex-item-align: center;
  cursor: pointer;
}

.dqpl-radio .dqpl-inner-radio,
.dqpl-checkbox .dqpl-inner-radio,
.dqpl-radio .dqpl-inner-checkbox,
.dqpl-checkbox .dqpl-inner-checkbox {
  font-size: 17px;
}

.dqpl-radio[aria-checked=true],
.dqpl-checkbox[aria-checked=true] {
  color: #3c7aae;
}

.dqpl-radio[aria-disabled=true] .dqpl-inner-checkbox,
.dqpl-checkbox[aria-disabled=true] .dqpl-inner-checkbox,
.dqpl-radio[disabled] .dqpl-inner-checkbox,
.dqpl-checkbox[disabled] .dqpl-inner-checkbox,
.dqpl-radio[aria-disabled=true] .dqpl-inner-radio,
.dqpl-checkbox[aria-disabled=true] .dqpl-inner-radio,
.dqpl-radio[disabled] .dqpl-inner-radio,
.dqpl-checkbox[disabled] .dqpl-inner-radio {
  color: #cccccc;
}

.dqpl-radio:focus,
.dqpl-checkbox:focus {
  outline: 0;
  border: 1px solid #d71ef7;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  box-shadow: none;
}

.dqpl-radio:active:not([aria-disabled=true]),
.dqpl-checkbox:active:not([aria-disabled=true]) {
  background-color: rgba(215, 30, 247, 0.25);
}

.dqpl-field-help {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  position: relative;
}

.dqpl-field-help .dqpl-text-input {
  width: 220px;
}

.dqpl-field-help .dqpl-help-button-wrap {
  position: relative;
}

.dqpl-field-help .dqpl-help-button-wrap .dqpl-help-button {
  padding: 2px 8px 8px 8px;
  border: 0;
  margin: 0;
  color: #3c7aae;
  font-size: 15px;
  background-color: transparent;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
}

.dqpl-field-help .dqpl-help-button-wrap .dqpl-help-button:focus {
  outline-offset: 0;
}

.dqpl-dropdown {
  position: absolute;
  padding: 8px;
  background-color: #ffffff;
  -webkit-box-shadow: 0px 0px 2px 1px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 0px 2px 1px rgba(0, 0, 0, 0.3);
  -ms-box-shadow: 0px 0px 2px 1px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 0px 2px 1px rgba(0, 0, 0, 0.3);
  border: 1px solid #cccccc;
  color: #666666;
  display: none;
  list-style: none;
}

.dqpl-dropdown.dqpl-dropdown-active {
  display: block;
}

.dqpl-dropdown:focus {
  outline: 0;
  border: 1px solid #666666;
}

.dqpl-dropdown [role=menuitem] {
  font-size: 15px;
  font-weight: 400;
  padding: 2px 8px;
  cursor: default;
}

.dqpl-dropdown [role=menuitem]:hover,
.dqpl-dropdown [role=menuitem]:focus {
  background-color: rgba(60, 122, 174, 0.1);
  outline: 0;
}

.dqpl-dropdown [role=menuitem][aria-disabled=true] {
  color: #cccccc;
}

.dqpl-dropdown [role=menuitem][aria-disabled=true]:hover {
  background-color: transparent;
}

.dqpl-top-bar .dqpl-dropdown {
  top: 42px;
  right: 0;
}

.dqpl-select {
  position: relative;
}

.dqpl-select [role=textbox] {
  border: 0;
}

.dqpl-select [role=textbox]:hover {
  border: 0;
}

.dqpl-select [aria-haspopup=listbox] {
  padding: 4px 8px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 15px;
  color: #666666;
  width: 250px;
  height: 29px;
  display: inline-block;
  position: relative;
  line-height: 1.4;
  background: transparent;
  text-align: left;
}

.dqpl-select [aria-haspopup=listbox]:after {
  font-family: "FontAwesome";
  content: "";
  position: absolute;
  right: 8px;
  top: 2.5px;
  font-size: 15px;
  color: #666666;
  font-weight: 400;
}

.dqpl-select [aria-haspopup=listbox][disabled],
.dqpl-select [aria-haspopup=listbox][aria-disabled=true] {
  background-color: #f2f2f2;
  border: 1px solid #f2f2f2;
}

.dqpl-select [role=listbox] {
  display: none;
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  overflow-y: auto;
  background-color: #ffffff;
  width: 250px;
  position: absolute;
  list-style-type: none;
  z-index: 6;
  max-height: 200px;
  top: 28px;
}

.dqpl-select [role=listbox].dqpl-listbox-show {
  display: block;
}

.dqpl-select [role=listbox] [role=option] {
  font-size: 15px;
  font-weight: 400;
  padding: 2px 24px;
  top: 28px;
  text-overflow: ellipsis;
  overflow-x: hidden;
  white-space: nowrap;
  cursor: default;
}

.dqpl-select [role=listbox] [role=option]:hover,
.dqpl-select [role=listbox] [role=option].dqpl-option-active {
  background-color: rgba(60, 122, 174, 0.1);
}

.dqpl-select [role=listbox] [role=option][aria-disabled=true] {
  color: #cccccc;
}

.dqpl-select [role=listbox] [role=option][aria-disabled=true]:hover {
  background-color: transparent;
}

.dqpl-select [role=listbox] [role=option].dqpl-option-selected,
.dqpl-select [role=listbox] [role=option].dqpl-option-selected.dqpl-option-active {
  background-color: #3c7aae;
  color: #ffffff;
}

.dqpl-select [role=listbox] [role=option].dqpl-option-selected:before,
.dqpl-select [role=listbox] [role=option].dqpl-option-selected.dqpl-option-active:before {
  font-family: "FontAwesome";
  content: "";
  position: absolute;
  left: 5px;
}

.dqpl-select [aria-haspopup=listbox] {
  width: 100%;
}

.dqpl-select [role=listbox] {
  border: 0 none;
  width: 100%;
}

.dqpl-select [role=listbox] [role=option],
.harrow-listbox [role=listbox] [role=option] {
  border-top: 1px solid #fff;
  color: #fff;
  font-size: 1.33333rem;
  margin: 0;
  padding: 1rem 0;
  overflow: visible;
}

.dqpl-select [role=listbox] [role=option],
.harrow-listbox [role=listbox] [role=option] {
  margin-right: 2.5rem;
}

.dqpl-select [role=listbox] [role=option]:first-child,
.harrow-listbox [role=listbox] [role=option]:first-child {
  border-top: 0 none;
}

.dqpl-select [role=listbox] [role=option] span {
  margin: 0 -1rem;
  padding: 0 1rem;
}

.dqpl-select [role=listbox] [role=option].dqpl-option-selected,
.dqpl-select [role=listbox] [role=option].dqpl-option-selected.dqpl-option-active {
  background: none;
}

.dqpl-select [role=listbox] [role=option].dqpl-option-selected:before,
.dqpl-select [role=listbox] [role=option].dqpl-option-selected.dqpl-option-active:before {
  display: none;
}

.dqpl-select [role=listbox] [role=option]:hover,
.dqpl-select [role=listbox] [role=option].dqpl-option-active {
  background: none;
}

.dqpl-select [role=listbox] [role=option]:hover,
.dqpl-select [role=listbox] [role=option].dqpl-option-active:hover,
.harrow-listbox [role=listbox] [role=option]:hover {
  background: rgba(255, 255, 255, 0.075);
}

.dqpl-select [role=listbox] [role=option]:hover span,
.dqpl-select [role=listbox] [role=option].dqpl-option-active span,
.harrow-listbox [role=listbox] [role=option] span {
  background: none;
  padding: 0.66666rem;
  margin: -0.66666rem;
}

.dqpl-select [role=listbox] [role=option].dqpl-option-active > span,
.harrow-listbox [role=listbox]:focus [role=option].focused > span {
  outline: 2px solid #048673;
}

.harrow-listbox [role=listbox]:focus {
  outline: 0 none;
}

.dqpl-select .dqpl-listbox-show[role=listbox]:focus {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  box-shadow: none;
}

.dqpl-select .dqpl-listbox-show[role=listbox] .simplebar-track.simplebar-vertical,
.harrow-simplebar.harrow-listbox__list .simplebar-track.simplebar-vertical {
  background: #46386b;
  bottom: 1.75rem;
  right: 1.4375rem;
  top: 1.75rem;
  width: 8px;
  padding: 0;
}

.dqpl-select .dqpl-listbox-show[role=listbox] .simplebar-scrollbar::before,
.harrow-simplebar.harrow-listbox__list .simplebar-scrollbar::before {
  background: #fff;
  opacity: 1;
  border-radius: 0;
  margin: 0;
  width: 100%;
  left: 0;
  right: 0;
}

.dqpl-select [aria-haspopup=listbox]:after {
  content: "";
}

.dqpl-field-wrap input:focus,
.dqpl-field-wrap select:focus,
.dqpl-field-wrap textarea:focus,
.dqpl-field-wrap [role=menuitemcheckbox]:focus,
.dqpl-field-wrap [role=menuitemradio]:focus,
.dqpl-field-wrap [role=textbox]:focus,
.dqpl-field-wrap [aria-haspopup=listbox]:focus,
.dqpl-field-wrap [role=listbox]:focus,
.dqpl-field-wrap [role=spinbutton]:focus {
  border: 1px solid #3c7aae;
  -webkit-box-shadow: 0px 0px 0px 3px #048673;
  -moz-box-shadow: 0px 0px 0px 3px #048673;
  -ms-box-shadow: 0px 0px 0px 3px #048673;
  box-shadow: 0px 0px 0px 3px #048673;
}
.dqpl-field-wrap input.dqpl-error:focus,
.dqpl-field-wrap select.dqpl-error:focus,
.dqpl-field-wrap textarea.dqpl-error:focus,
.dqpl-field-wrap [role=menuitemcheckbox].dqpl-error:focus,
.dqpl-field-wrap [role=menuitemradio].dqpl-error:focus,
.dqpl-field-wrap [role=textbox].dqpl-error:focus,
.dqpl-field-wrap [aria-haspopup=listbox].dqpl-error:focus,
.dqpl-field-wrap [role=listbox].dqpl-error:focus,
.dqpl-field-wrap [role=spinbutton].dqpl-error:focus {
  -webkit-box-shadow: 0px 0px 0px 3px #d93251;
  -moz-box-shadow: 0px 0px 0px 3px #d93251;
  -ms-box-shadow: 0px 0px 0px 3px #d93251;
  box-shadow: 0px 0px 0px 3px #d93251;
}

/* Magnific Popup CSS */
.mfp-bg {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1042;
  overflow: hidden;
  position: fixed;
  background: #0b0b0b;
  opacity: 0.8;
}

.mfp-wrap {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1043;
  position: fixed;
  outline: none !important;
  -webkit-backface-visibility: hidden;
}

.mfp-container {
  text-align: center;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  padding: 0 8px;
  box-sizing: border-box;
}

.mfp-container:before {
  content: "";
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}

.mfp-align-top .mfp-container:before {
  display: none;
}

.mfp-content {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: 0 auto;
  text-align: left;
  z-index: 1045;
}

.mfp-inline-holder .mfp-content,
.mfp-ajax-holder .mfp-content {
  width: 100%;
  cursor: auto;
}

.mfp-ajax-cur {
  cursor: progress;
}

.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close {
  cursor: -moz-zoom-out;
  cursor: -webkit-zoom-out;
  cursor: zoom-out;
}

.mfp-zoom {
  cursor: pointer;
  cursor: -webkit-zoom-in;
  cursor: -moz-zoom-in;
  cursor: zoom-in;
}

.mfp-auto-cursor .mfp-content {
  cursor: auto;
}

.mfp-close,
.mfp-arrow,
.mfp-preloader,
.mfp-counter {
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

.mfp-loading.mfp-figure {
  display: none;
}

.mfp-hide {
  display: none !important;
}

.mfp-preloader {
  color: #CCC;
  position: absolute;
  top: 50%;
  width: auto;
  text-align: center;
  margin-top: -0.8em;
  left: 8px;
  right: 8px;
  z-index: 1044;
}

.mfp-preloader a {
  color: #CCC;
}

.mfp-preloader a:hover {
  color: #FFF;
}

.mfp-s-ready .mfp-preloader {
  display: none;
}

.mfp-s-error .mfp-content {
  display: none;
}

button.mfp-close,
button.mfp-arrow {
  overflow: visible;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
  display: block;
  outline: none;
  padding: 0;
  z-index: 1046;
  box-shadow: none;
  touch-action: manipulation;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

.mfp-close {
  width: 44px;
  height: 44px;
  line-height: 44px;
  position: absolute;
  right: 0;
  top: 0;
  text-decoration: none;
  text-align: center;
  opacity: 0.65;
  padding: 0 0 18px 10px;
  color: #FFF;
  font-style: normal;
  font-size: 28px;
  font-family: Arial, Baskerville, monospace;
}

.mfp-close:hover,
.mfp-close:focus {
  opacity: 1;
}

.mfp-close:active {
  top: 1px;
}

.mfp-close-btn-in .mfp-close {
  color: #333;
}

.mfp-image-holder .mfp-close,
.mfp-iframe-holder .mfp-close {
  color: #FFF;
  right: -6px;
  text-align: right;
  padding-right: 6px;
  width: 100%;
}

.mfp-counter {
  position: absolute;
  top: 0;
  right: 0;
  color: #CCC;
  font-size: 12px;
  line-height: 18px;
  white-space: nowrap;
}

.mfp-arrow {
  position: absolute;
  opacity: 0.65;
  margin: 0;
  top: 50%;
  margin-top: -55px;
  padding: 0;
  width: 90px;
  height: 110px;
  -webkit-tap-highlight-color: transparent;
}

.mfp-arrow:active {
  margin-top: -54px;
}

.mfp-arrow:hover,
.mfp-arrow:focus {
  opacity: 1;
}

.mfp-arrow:before,
.mfp-arrow:after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: 0;
  top: 0;
  margin-top: 35px;
  margin-left: 35px;
  border: medium inset transparent;
}

.mfp-arrow:after {
  border-top-width: 13px;
  border-bottom-width: 13px;
  top: 8px;
}

.mfp-arrow:before {
  border-top-width: 21px;
  border-bottom-width: 21px;
  opacity: 0.7;
}

.mfp-arrow-left {
  left: 0;
}

.mfp-arrow-left:after {
  border-right: 17px solid #FFF;
  margin-left: 31px;
}

.mfp-arrow-left:before {
  margin-left: 25px;
  border-right: 27px solid #3F3F3F;
}

.mfp-arrow-right {
  right: 0;
}

.mfp-arrow-right:after {
  border-left: 17px solid #FFF;
  margin-left: 39px;
}

.mfp-arrow-right:before {
  border-left: 27px solid #3F3F3F;
}

.mfp-iframe-holder {
  padding-top: 40px;
  padding-bottom: 40px;
}

.mfp-iframe-holder .mfp-content {
  line-height: 0;
  width: 100%;
  max-width: 900px;
}

.mfp-iframe-holder .mfp-close {
  top: -40px;
}

.mfp-iframe-scaler {
  width: 100%;
  height: 0;
  overflow: hidden;
  padding-top: 56.25%;
}

.mfp-iframe-scaler iframe {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
  background: #000;
}

/* Main image in popup */
img.mfp-img {
  width: auto;
  max-width: 100%;
  height: auto;
  display: block;
  line-height: 0;
  box-sizing: border-box;
  padding: 40px 0 40px;
  margin: 0 auto;
}

/* The shadow behind the image */
.mfp-figure {
  line-height: 0;
}

.mfp-figure:after {
  content: "";
  position: absolute;
  left: 0;
  top: 40px;
  bottom: 40px;
  display: block;
  right: 0;
  width: auto;
  height: auto;
  z-index: -1;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
  background: #444;
}

.mfp-figure small {
  color: #BDBDBD;
  display: block;
  font-size: 12px;
  line-height: 14px;
}

.mfp-figure figure {
  margin: 0;
}

.mfp-bottom-bar {
  margin-top: -36px;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  cursor: auto;
}

.mfp-title {
  text-align: left;
  line-height: 18px;
  color: #F3F3F3;
  word-wrap: break-word;
  padding-right: 36px;
}

.mfp-image-holder .mfp-content {
  max-width: 100%;
}

.mfp-gallery .mfp-image-holder .mfp-figure {
  cursor: pointer;
}

@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
  /**
       * Remove all paddings around the image on small screen
       */
  .mfp-img-mobile .mfp-image-holder {
    padding-left: 0;
    padding-right: 0;
  }

  .mfp-img-mobile img.mfp-img {
    padding: 0;
  }

  .mfp-img-mobile .mfp-figure:after {
    top: 0;
    bottom: 0;
  }

  .mfp-img-mobile .mfp-figure small {
    display: inline;
    margin-left: 5px;
  }

  .mfp-img-mobile .mfp-bottom-bar {
    background: rgba(0, 0, 0, 0.6);
    bottom: 0;
    margin: 0;
    top: auto;
    padding: 3px 5px;
    position: fixed;
    box-sizing: border-box;
  }

  .mfp-img-mobile .mfp-bottom-bar:empty {
    padding: 0;
  }

  .mfp-img-mobile .mfp-counter {
    right: 5px;
    top: 3px;
  }

  .mfp-img-mobile .mfp-close {
    top: 0;
    right: 0;
    width: 35px;
    height: 35px;
    line-height: 35px;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    text-align: center;
    padding: 0;
  }
}
@media all and (max-width: 900px) {
  .mfp-arrow {
    -webkit-transform: scale(0.75);
    transform: scale(0.75);
  }

  .mfp-arrow-left {
    -webkit-transform-origin: 0;
    transform-origin: 0;
  }

  .mfp-arrow-right {
    -webkit-transform-origin: 100%;
    transform-origin: 100%;
  }

  .mfp-container {
    padding-left: 6px;
    padding-right: 6px;
  }
}
/* Slider */
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0;
}

.slick-list:focus {
  outline: none;
}

.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.slick-track:before,
.slick-track:after {
  display: table;
  content: "";
}

.slick-track:after {
  clear: both;
}

.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
}

[dir=rtl] .slick-slide {
  float: right;
}

.slick-slide img {
  display: block;
}

.slick-slide.slick-loading img {
  display: none;
}

.slick-slide.dragging img {
  pointer-events: none;
}

.slick-initialized .slick-slide {
  display: block;
}

.slick-loading .slick-slide {
  visibility: hidden;
}

.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}

/* Slider */
.slick-loading .slick-list {
  background: #fff url("/site/custom_scripts/harrow/images/ajax-loader.gif") center center no-repeat;
}

/* Icons */
@font-face {
  font-family: "slick";
  font-weight: normal;
  font-style: normal;
  src: url("/site/custom_scripts/harrow/fonts/slick.eot");
  src: url("/site/custom_scripts/harrow/fonts/slick.eot?#iefix") format("embedded-opentype"), url("/site/custom_scripts/harrow/fonts/slick.woff") format("woff"), url("/site/custom_scripts/harrow/fonts/slick.ttf") format("truetype"), url("/site/custom_scripts/harrow/fonts/slick.svg#slick") format("svg");
}
/* Arrows */
.slick-prev,
.slick-next {
  font-size: 0;
  line-height: 0;
  position: absolute;
  top: 50%;
  display: block;
  width: 20px;
  height: 20px;
  padding: 0;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  cursor: pointer;
  color: transparent;
  border: none;
  outline: none;
  background: transparent;
}

.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
  color: transparent;
  outline: none;
  background: transparent;
}

.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before {
  opacity: 1;
}

.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
  opacity: 0.25;
}

.slick-prev:before,
.slick-next:before {
  font-family: "slick";
  font-size: 20px;
  line-height: 1;
  opacity: 0.75;
  color: white;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.slick-prev {
  left: -25px;
}

[dir=rtl] .slick-prev {
  right: -25px;
  left: auto;
}

.slick-prev:before {
  content: "←";
}

[dir=rtl] .slick-prev:before {
  content: "→";
}

.slick-next {
  right: -25px;
}

[dir=rtl] .slick-next {
  right: auto;
  left: -25px;
}

.slick-next:before {
  content: "→";
}

[dir=rtl] .slick-next:before {
  content: "←";
}

/* Dots */
.slick-dotted.slick-slider {
  margin-bottom: 30px;
}

.slick-dots {
  position: absolute;
  bottom: -25px;
  display: block;
  width: 100%;
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
}

.slick-dots li {
  position: relative;
  display: inline-block;
  width: 20px;
  height: 20px;
  margin: 0 5px;
  padding: 0;
  cursor: pointer;
}

.slick-dots li button {
  font-size: 0;
  line-height: 0;
  display: block;
  width: 20px;
  height: 20px;
  padding: 5px;
  cursor: pointer;
  color: transparent;
  border: 0;
  outline: none;
  background: transparent;
}

.slick-dots li button:hover,
.slick-dots li button:focus {
  outline: none;
}

.slick-dots li button:hover:before,
.slick-dots li button:focus:before {
  opacity: 1;
}

.slick-dots li button:before {
  font-family: "slick";
  font-size: 6px;
  line-height: 20px;
  position: absolute;
  top: 0;
  left: 0;
  width: 20px;
  height: 20px;
  content: "•";
  text-align: center;
  opacity: 0.25;
  color: black;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.slick-dots li.slick-active button:before {
  opacity: 0.75;
  color: black;
}

.slick-lightbox {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  width: 100%;
  height: 100%;
  background: black;
  -webkit-transition: opacity 0.5s ease;
  transition: opacity 0.5s ease;
}

.slick-lightbox .slick-loading .slick-list {
  background-color: transparent;
}

.slick-lightbox .slick-prev {
  left: 15px;
}

.slick-lightbox .slick-next {
  right: 15px;
}

.slick-lightbox-hide {
  opacity: 0;
}

.slick-lightbox-hide.slick-lightbox-ie {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
}

.slick-lightbox-hide-init {
  position: absolute;
  top: -9999px;
  opacity: 0;
}

.slick-lightbox-hide-init.slick-lightbox-ie {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
}

.slick-lightbox-inner {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.slick-lightbox-slick-item {
  text-align: center;
  overflow: hidden;
}

.slick-lightbox-slick-item:before {
  content: "";
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -0.25em;
}

.slick-caption-bottom .slick-lightbox-slick-item .slick-lightbox-slick-item .slick-lightbox-slick-caption {
  position: absolute;
  bottom: 0;
  left: 0;
  text-align: center;
  width: 100%;
  margin-bottom: 20px;
}

.slick-caption-dynamic .slick-lightbox-slick-item .slick-lightbox-slick-item .slick-lightbox-slick-caption {
  display: block;
  text-align: center;
}

.slick-lightbox-slick-item-inner {
  display: inline-block;
  vertical-align: middle;
  max-width: 90%;
  max-height: 90%;
}

.slick-lightbox-slick-img {
  margin: 0 auto;
  display: block;
  max-width: 90%;
  max-height: 90%;
}

.slick-lightbox-slick-caption {
  margin: 10px 0 0;
  color: white;
}

.slick-lightbox-close {
  position: absolute;
  top: 15px;
  right: 15px;
  display: block;
  height: 20px;
  width: 20px;
  line-height: 0;
  font-size: 0;
  cursor: pointer;
  background: transparent;
  color: transparent;
  padding: 0;
  border: none;
}

.slick-lightbox-close:focus {
  outline: none;
}

.slick-lightbox-close:before {
  font-family: "slick";
  font-size: 20px;
  line-height: 1;
  color: white;
  opacity: 0.85;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "×";
}

.site-announcement {
  background: #f3c500;
  margin: 0;
}
.site-announcement .container {
  position: relative;
}
.site-announcement .alert {
  background: none;
  border: 0 none;
  padding-left: 0;
  padding-right: 2.5rem;
}
.site-announcement .alert .alert__heading {
  display: none;
}
.site-announcement .alert .alert__link {
  color: #000;
}
.site-announcement .alert .alert__text {
  padding-left: 0;
}
.site-announcement .alert--warning::before {
  background: none;
}
.site-announcement .button-harrow-close {
  background: none;
  color: #000;
  margin: 0;
  padding-top: 1.6rem;
  position: absolute;
  right: 0;
  top: 0;
}
.site-announcement .button-harrow-close .harrow-close-icon .harrow-close-icon__line {
  background-color: #000;
}

.site-announcement--harrow-read {
  display: none;
}

.harrow-media-set .harrow-media-set__list-item {
  display: none;
}
.harrow-media-set .harrow-media-set__list-item--current {
  display: block;
}

.widget-harrow-bartec-hwrc .harrow-embedded {
  border-style: none;
  width: 100%;
  height: 50rem;
  margin-left: -0.25rem;
  margin-right: -0.25rem;
}
.harrow-widget.widget-harrow-report-incident .harrow-widget__body {
  overflow: visible;
}

.widget-harrow-gritting-routes-search .harrow-widget__body {
  overflow: hidden;
}
.widget-harrow-gritting-routes-search .harrow-block__state--no-results,
.widget-harrow-gritting-routes-search .harrow-block__state--error {
  min-height: 9rem;
}
.widget-harrow-gritting-routes-search .harrow-block__state--loading,
.widget-harrow-gritting-routes-search .harrow-block__state--searching {
  min-height: 9rem;
}

.harrow-gritting-result {
  list-style: none;
  margin: 0;
}

.harrow-gritting-result__item {
  background: #fff;
  font-size: 1.25rem;
  min-height: 5.125rem;
  overflow: hidden;
  padding: 0.5rem 9.75rem 0.5rem 0.5rem;
  position: relative;
}

.harrow-gritting-result__fields {
  position: absolute;
  right: 0.625rem;
  top: 0.625rem;
}

.harrow-gritting-result__field {
  color: #fff;
  display: inline-block;
  font-size: 0.625rem;
  font-weight: bold;
  margin-left: 0.5rem;
  text-align: center;
  width: 3.5rem;
}
.harrow-gritting-result__field span {
  background: #f27214;
  display: block;
}
.harrow-gritting-result__field .harrow-gritting-result__label {
  background: #453766;
  display: none;
}
.harrow-gritting-result__field .harrow-icon {
  background-color: #ebebeb;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 2rem;
  display: block;
  height: 2.75rem;
}
.harrow-gritting-result__field .harrow-icon-gritting-off {
  background-image: url("/site/custom_scripts/harrow/icons/png/harrow-icon-gritting-no.png");
}
.harrow-gritting-result__field .harrow-icon-gritting-on {
  background-image: url("/site/custom_scripts/harrow/icons/png/harrow-icon-gritting-yes.png");
}
.harrow-gritting-result__field .harrow-icon-gritting-partial {
  background-image: url("/site/custom_scripts/harrow/icons/png/harrow-icon-gritting-partial.png");
}

.harrow-gritting-result--both .harrow-gritting-result__item {
  min-height: 6rem;
}
.harrow-gritting-result--both .harrow-gritting-result__field {
  width: 4rem;
}
.harrow-gritting-result--both .harrow-gritting-result__label {
  display: block;
}

@media screen and (max-width: 399px) {
  .harrow-gritting-result--both .harrow-gritting-result__fields {
    margin: 0.5rem -0.25rem 0;
    position: relative;
    right: 0;
    top: 0;
  }
  .harrow-gritting-result--both .harrow-gritting-result__field {
    margin-left: 0;
    padding-left: 0.25rem;
    padding-right: 0.25rem;
    width: 50%;
  }
  .harrow-gritting-result--both .harrow-gritting-result__item {
    padding-right: 0.5rem;
  }
}
.harrow-widget.widget-harrow-pcn-lookup .harrow-widget__form .form__control {
  xfloat: left;
}

.harrow-pcn-details {
  clear: both;
  display: flex;
  flex-wrap: wrap-reverse;
  margin-top: 2rem;
}

.harrow-pcn-details__info {
  margin-bottom: 1rem;
  margin-top: 1rem;
  width: 100%;
}

.harrow-pcn-details__evidence {
  width: 100%;
}

.harrow-vehicle-details__vrm {
  align-self: flex-start;
  border: 10px solid #F4C239;
  border-radius: 10px;
  display: inline-block;
  background: #F4C239;
  padding: 0 1rem;
  font-size: 1.5rem;
  margin-bottom: 1rem;
  margin-right: 2rem;
  margin-top: 1rem;
  font-weight: bold;
  text-align: center;
  width: 100%;
}

.harrow-reference--ticket {
  border: 10px solid #3b3b3b;
  border-radius: 10px;
  color: #fff;
  display: inline-block;
  background: #3b3b3b;
  padding: 0 1rem;
  font-size: 1.5rem;
  font-weight: 600;
  margin-top: 1rem;
  line-height: 2.375rem;
  text-align: center;
  width: 100%;
}

.harrow-vehicle-details__other {
  display: block;
  overflow: hidden;
  padding-left: 3rem;
  position: relative;
}

.harrow-vehicle-details__other--no-data {
  display: none;
}

.harrow-pcn-details__note {
  display: none;
}

.harrow-pcn-details__note--has-icon {
  min-height: 3.5rem;
  padding-left: 4.5rem;
  position: relative;
}

.harrow-pcn-details__note-icon {
  left: 0;
  position: absolute;
  top: 0;
  width: 3.5rem;
}

[data-harrow-field=bailiffURL][href=""] {
  display: none;
}

[data-harrow-flag-challenge-available=true] .harrow-pcn-details__note.harrow-pcn-details__note--challenge,
[data-harrow-pcn-always-allow-challenge=yes] .harrow-pcn-details__note.harrow-pcn-details__note--challenge,
[data-harrow-flag-with-bailiff=true] .harrow-pcn-details__note.harrow-pcn-details__note--bailiff,
[data-harrow-flag-on-hold=true] .harrow-pcn-details__note.harrow-pcn-details__note--onhold,
[data-harrow-flag-refund-available=yes] .harrow-pcn-details__note.harrow-pcn-details__note--refund {
  display: block;
}

[data-harrow-flag-on-hold=true] .harrow-pcn-details__note.harrow-pcn-details__note--challenge {
  display: none;
}

.harrow-media-gallery {
  position: relative;
}

.harrow-media-gallery__container {
  overflow: hidden;
}

.harrow-media-gallery__thumbs {
  display: none;
}

.harrow-media-gallery__main {
  width: 100%;
  height: 250px;
  overflow: hidden;
}

.harrow-media-gallery__main--items-0 {
  display: none;
}

.harrow-media-gallery__image img {
  background-color: #808080;
  background-image: url(/site/custom_scripts/harrow/images/ajax-loader-808080.gif);
  background-position: center center;
  background-repeat: no-repeat;
  object-fit: cover;
}

.harrow-media-gallery__main .harrow-media-gallery__image img {
  width: 100%;
  height: 250px;
}

.harrow-media-gallery__thumbs .harrow-media-gallery__image img {
  background-size: 2rem 2rem;
  width: 100%;
  height: 80px;
}

.harrow-media-gallery__navigation .harrow-action--prev,
.harrow-media-gallery__navigation .harrow-action--next {
  position: absolute;
  top: 100px;
  color: #f0f0f0;
  background: rgba(0, 0, 0, 0.75);
  border: 2px solid #fff;
  width: 40px;
  height: 40px;
  border-radius: 20px;
  opacity: 1;
}
.harrow-media-gallery__navigation .harrow-action .icon {
  height: 19px;
  width: 23px;
}
.harrow-media-gallery__navigation .harrow-action--prev {
  left: -20px;
}
.harrow-media-gallery__navigation .harrow-action--next {
  right: -20px;
}
.harrow-media-gallery__navigation .harrow-action:hover {
  opacity: 1;
  background: black;
  color: #fff;
}
.harrow-media-gallery__navigation .harrow-action:focus {
  opacity: 1;
  outline: 0;
}
.harrow-media-gallery__navigation .harrow-action:active {
  box-shadow: 0 0 0 2px #fff;
}

.harrow-media-gallery__navigation--items-0,
.harrow-media-gallery__navigation--items-1 {
  display: none;
}

.harrow-media-gallery:focus {
  outline: 3px solid #048673;
  outline-offset: 1px;
}

.harrow-media-gallery__main .slick-arrow,
.harrow-media-gallery__thumbs .slick-arrow {
  display: none !important;
}

@media screen and (min-width: 500px) {
  .harrow-vehicle-details__vrm {
    width: auto;
    margin-top: 0;
  }

  .harrow-reference--ticket {
    margin-top: 0;
    position: relative;
    top: -0.975rem;
  }
}
@media screen and (min-width: 660px) {
  .harrow-vehicle-details {
    align-items: center;
    display: flex;
    margin-right: 15rem;
    margin-top: 0;
  }

  .harrow-pcn-details {
    flex-wrap: wrap;
  }

  .harrow-pcn-details__info {
    margin-top: 0;
    padding-right: 2rem;
    width: 50%;
  }

  .harrow-pcn-details__evidence {
    width: 50%;
  }

  .harrow-vehicle-details__vrm {
    margin-bottom: 0;
  }

  .harrow-media-gallery__main--items-0 {
    background-color: #fff;
    background-image: url(/site/custom_scripts/harrow/images/no-image.png);
    background-position: center center;
    background-size: 10rem 10rem;
    background-repeat: no-repeat;
    display: block;
    height: 350px;
  }

  .harrow-media-gallery__thumbs {
    display: block;
    margin-top: 1rem;
    margin-left: -8px;
    margin-right: -8px;
    height: 80px;
  }

  .harrow-media-gallery__thumbs--items-0 {
    display: none;
  }

  .harrow-media-gallery__thumbs .harrow-media-gallery__item {
    opacity: 0.5;
    padding: 0 8px;
  }

  .harrow-media-gallery__thumbs .harrow-media-gallery__item--selected {
    opacity: 1;
  }
}
@media screen and (min-width: 960px) {
  .harrow-reference--ticket {
    line-height: 2.4rem;
    top: -0.925rem;
  }
}
.harrow-widget .harrow-widget__body {
  background: #ebebeb;
  box-sizing: border-box;
  min-height: 15rem;
  overflow: hidden;
  padding: 2.13333rem;
  position: relative;
}
.harrow-widget .harrow-widget__form .form__control {
  float: none;
}
.harrow-widget .button--disabled {
  background-color: #c0c0c0;
}
.harrow-widget .harrow-widget__form + .harrow-widget__content {
  margin-top: 2rem;
}
.harrow-widget .harrow-widget__content--summary {
  margin-bottom: 2rem;
  margin-top: -1rem;
}
.harrow-widget .harrow-widget__content--large {
  font-size: 2rem;
  line-height: 1.75;
}
.harrow-widget .harrow-widget__content--inline {
  float: left;
  margin-bottom: 1rem;
}
.harrow-widget .harrow-widget__content--results {
  position: relative;
}
.harrow-widget .harrow-widget__action {
  text-align: right;
}
.harrow-widget .harrow-widget__actions {
  display: flex;
  flex-wrap: wrap-reverse;
}
.harrow-widget .harrow-widget__actions .harrow-button {
  display: block;
  width: 100%;
}
.harrow-widget .harrow-widget__actions .harrow-button--back {
  background-color: #5D5757;
}
@media screen and (min-width: 500px) {
  .harrow-widget .harrow-widget__sub-heading--top-right {
    position: absolute;
    right: 0;
    top: 1.75rem;
  }
}
@media screen and (min-width: 660px) {
  .harrow-widget .harrow-widget__sub-heading--top-right {
    top: 1.675rem;
  }
  .harrow-widget .harrow-widget__actions {
    flex-wrap: wrap;
    justify-content: right;
  }
  .harrow-widget .harrow-widget__actions .harrow-button {
    width: auto;
  }
  .harrow-widget .harrow-widget__actions .harrow-button--left {
    margin-right: auto;
  }
  .harrow-widget .harrow-widget__actions .harrow-button--50 {
    min-width: 50%;
  }
}
.harrow-widget .harrow-widget__actions--inline {
  float: right;
  margin-left: 1.06667rem;
  margin-top: -1.06667rem;
}
.harrow-widget .harrow-input-select .dqpl-listbox-button {
  color: #fff;
  background: #46386b;
  border: 0 none;
  padding: 1.33333rem;
  padding-right: 4rem;
  height: auto;
  font-size: 1.33333rem;
  line-height: 1.25;
}
.harrow-widget .harrow-input-select.dqpl-select [role=listbox] [role=option] > span,
.harrow-widget .harrow-listbox [role=listbox] [role=option] > span {
  display: block;
  white-space: normal;
}
.harrow-widget .harrow-simplebar.dqpl-listbox,
.harrow-widget .harrow-simplebar.harrow-listbox__list {
  top: 100%;
  background: #604b8c;
  padding: 0 1.33333rem;
  border: 0 none;
  list-style: none;
}
.harrow-widget .harrow-simplebar.dqpl-listbox {
  margin-top: -4px;
}
.harrow-widget .harrow-block__state--searching .harrow-widget__content--overly {
  margin: 0;
}

.harrow-input-select button::after {
  background-position: center;
  background-size: 1.33333rem;
  bottom: 0;
  color: #fff;
  content: "";
  cursor: pointer;
  position: absolute;
  top: 0;
  width: 3.4rem;
  right: 0;
  background-image: url(data:image/svg+xml;charset%3DUS-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2232%22%20height%3D%2232%22%20viewBox%3D%220%200%2032%2032%22%20preserveAspectRatio%3D%22xMinYMid%22%20aria-hidden%3D%22true%22%20focusable%3D%22false%22%3E%3Cpath%20d%3D%22M19.84%2C16%2C8.49%2C27.35a2.14%2C2.14%2C0%2C0%2C0%2C3%2C3L24.38%2C17.52a2.15%2C2.15%2C0%2C0%2C0%2C0-3L11.52%2C1.63a2.14%2C2.14%2C0%2C0%2C0-3%2C3L19.84%2C16Z%22%20fill%3D%22%23fff%22%2F%3E%3C%2Fsvg%3E);
  background-repeat: no-repeat;
  transform: rotate(90deg);
  background-size: 1rem 1rem;
}

.harrow-flex-heading {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-items: center;
  position: relative;
}

.harrow-flex-heading__icon {
  display: block;
  width: 5rem;
  flex: 0 0 5rem;
  align-self: start;
}
.harrow-flex-heading__icon img {
  height: 4rem;
  display: inline-block;
  vertical-align: middle;
  margin-right: 1rem;
}

.harrow-flex-heading__text {
  display: block;
  margin-top: 0;
  padding-right: 1rem;
}

.harrow-widget__content h3:first-child {
  margin-top: -0.75rem;
}

.harrow-field-list [role=row] {
  margin-bottom: 0.5rem;
}

.harrow-field-list [role=rowheader] {
  display: inline;
  font-weight: bold;
}

.harrow-field-list [role=cell] {
  display: inline;
}

@media screen and (max-width: 499px) {
  .button.harrow-form__field--with-button.harrow-form__field--long-label {
    flex: auto;
  }
}
.harrow-button--icon {
  padding: 0;
}

.harrow-heading--results {
  margin-top: 0.66666rem;
  margin-bottom: 1.333rem;
  font-size: 1.33333rem;
}

.harrow-block--stacked {
  margin-top: 1.6rem;
}

.harrow-block__state {
  display: none;
}

.harrow-overlay {
  background-color: rgba(0, 0, 0, 0.75);
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  color: #fff;
  z-index: 4;
}
.harrow-overlay p {
  color: #fff;
  font-size: 1.25rem;
  margin-top: 0;
}
.harrow-overlay .harrow-overlay__content {
  padding: 2rem;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
}
.harrow-overlay .harrow-overlay__content .harrow-button--back {
  border: 1.5px solid #fff;
  background: none;
  border-radius: 2rem;
  padding: 1.125rem;
}
.harrow-overlay .harrow-overlay__content .harrow-button--back:focus {
  box-shadow: 0 0 0 3px #048673;
  outline: 0;
}
.harrow-overlay .harrow-overlay__content a,
.harrow-overlay .harrow-overlay__content a:active {
  color: #fff;
}
.harrow-overlay .harrow-overlay__content a:hover {
  color: #FCE3D0;
}

@media screen and (max-width: 399px) {
  .harrow-overlay__content .button {
    display: inline-block;
  }
}
.harrow-thumbnail {
  width: 100px;
}
.harrow-thumbnail img {
  width: 100px;
  height: 75px;
}

[role=listbox] {
  border: 0 none;
}

.harrow-listbox--results .harrow-listbox__heading {
  background: #453667;
  color: #fff;
  min-height: 2.66666rem;
  padding-bottom: 0.5rem;
  padding-left: 1.25rem;
  padding-right: 4.5rem;
  padding-top: 0.5rem;
  position: relative;
}
.harrow-listbox--results .harrow-listbox__heading .button-harrow-close {
  height: calc(100% - 6px);
  padding: 0 1rem;
  position: absolute;
  margin: 0;
  background: none;
  right: 3px;
  top: 3px;
}
.harrow-listbox--results .harrow-listbox__label {
  font-size: 1.33333rem;
  line-height: 2;
}

.harrow-listbox--inline-results {
  margin-top: -1.6rem;
  position: relative;
  top: -1px;
}

.harrow-listbox__list {
  background-color: #604c8d;
  color: #fff;
  margin: 0;
  max-height: 18em;
  overflow-y: auto;
  position: relative;
  margin: 0;
}

#ss_elem_list {
  overflow-y: auto;
}

.harrow-state--loading .harrow-block__state--loading,
.harrow-state--no-value .harrow-block__state--no-value,
.harrow-state--results .harrow-block__state--results,
.harrow-state--error .harrow-block__state--error,
.harrow-state--no-results .harrow-block__state--no-results,
.harrow-state--value-set .harrow-block__state--value-set,
.harrow-state--out-of-scope .harrow-block__state--out-of-scope,
.harrow-state--invalid .harrow-block__state--invalid,
.harrow-state--searching .harrow-block__state--searching {
  display: block;
}

.harrow-supplement {
  margin-bottom: 2rem;
  margin-top: 2rem;
}

.harrow-supplement:first-child,
.related-articles + .harrow-supplement {
  margin-top: 0;
}

.harrow-icon--left-margin {
  left: 0;
  position: absolute;
  top: 0;
}

.harrow-icon--centre {
  margin: 0 auto;
}

.harrow-ajax-lookup__form {
  margin-top: 0;
}

.--with-margin-icon {
  display: block;
  padding: 0.25rem 0;
}

.slick-lightbox {
  z-index: 2147483645;
}
.slick-lightbox .slick-prev,
.slick-lightbox .slick-next {
  height: 40px;
  width: 40px;
  z-index: 1;
}
.slick-lightbox .slick-prev {
  left: 0;
}
.slick-lightbox .slick-next {
  right: 0;
}
.slick-lightbox .slick-lightbox-close {
  height: 30px;
  width: 30px;
}
.slick-lightbox .slick-prev:before,
.slick-lightbox .slick-next:before {
  font-size: 30px;
}
.slick-lightbox .slick-lightbox-close:before {
  font-size: 40px;
}
.slick-lightbox .slick-lightbox-close:focus:before {
  opacity: 1;
}
.slick-lightbox .slick-lightbox-close:hover:before {
  opacity: 1;
}
.slick-lightbox .slick-lightbox-slick-img {
  max-width: 85%;
}
.slick-lightbox .slick-lightbox-slick-item:focus {
  outline: 0;
}
.slick-lightbox .slick-lightbox-slick-item:focus .slick-lightbox-slick-img {
  outline: 3px solid #fff;
  outline-offset: 1px;
}

@media screen and (min-width: 660px) {
  .slick-lightbox .slick-prev,
.slick-lightbox .slick-next {
    height: 40px;
    width: 40px;
  }
  .slick-lightbox .slick-prev {
    left: 15px;
  }
  .slick-lightbox .slick-next {
    right: 15px;
  }
  .slick-lightbox .slick-prev:before,
.slick-lightbox .slick-next:before {
    font-size: 40px;
  }
}
